<html>
<%@ page contentType="text/html;charset=gb2312"%>
<body>
<% 
  int num=0;
  String s1=request.getParameter("girl");
  String s2=request.getParameter("boy");
  if(s1==null)
  s1="";
  if(s2==null)
   s2="";
  if(s1.equals("d"))
   num++;
  if(s2.equals("d"))
   num++;
%>
<p>ÄúµÄÁË<%=num%>·Ö
</body>
</html>